.general-page .common-padding {
    padding: 0 14.5em;
}

.general-page .h1 {
    color: #47BFAF;
    font-size: 3.75em;
    margin-bottom: 0.5em;
}

@media only screen and (min-width: 3200px) {
    .general-page .common-padding {
        padding: 0 24.5em;
    }
}

@media only screen and (max-width: 1367px) {
    .general-page .common-padding {
        padding: 0 7em;
    }
}

@media only screen and (max-width: 1024px) {
    .general-page .common-padding {
        padding: 0 32px;
    }
}

@media only screen and (max-width:768px) {
    .general-page .common-padding {
        padding: 8px 8px;
    }
    .general-page .h1 {
        font-size: 48px;
    }
}

@media only screen and (max-width:575px) {
    .general-page .common-padding {
        padding: 0;
    }
}
